* {
  margin: 0;
  padding: 0;
  font: inherit;
}
body {
  min-height: 100vh;
  font-family: monospace;
  font-size: 16px;
  line-height: 1.5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  color: #25408e;
}
#container {
  margin: 3em;
}
#logo {
  margin-bottom: 3em;
}
a {
  color: #25408e;
  text-decoration: none;
  border-bottom: 1px solid currentColor;
}